@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.intro {
    background-color: #f5f5f5;
}

body {
    background-color: #302f2f;
    width: 100%;
    display: flex;
    justify-content: center;
    font-family: 'PT Sans', sans-serif;
    text-align: center;
}

/***************************************************/
/***************************************************/
/*comps*/
.compsBoth {
    background-color: rgb(161, 161, 161);
}

.comps {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}

.comps section {
	margin: 10px;
}

h2 {
    margin-top: 20px;
	margin-bottom: 20px;
    color: white;
    font-weight: 400;
    font-size: 18px;
}

img {
	width: 350px;
}

